import { r as registerInstance, h, H as Host } from './index-90c9237f.js';

const AccountRoute = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("auth-account", null)));
  }
};

export { AccountRoute as auth_route_account };
